/* -----[ CUSTOM CODE ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
*/

/* === [ GLOBAL STYLE ] === */

	.CustomCode {
		position: relative;
		clear: both;
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}

/* === [ Left Hand Container ] === */
	#cLS .CustomCode {
	}

/* === [ Right Hand Container ] === */
	#cRS .CustomCode {
	}

